* html *#wb-layout-header {filter: none; background-image: url(../images/bakery_banner_v2_bgEditor_1333287119245.jpg)}
*#wb-layout-header {background-image: url(../images/bakery_banner_v2_bgEditor_1333287119245.jpg); background-color: transparent; background-repeat: no-repeat; background-position: top left}
* html *#wb-layout-header-mask {filter: none; background-image: url(none)}
*#wb-layout-header-mask {background-image: url(none)}
*#wb-container-outer a:hover {font-family: verdana, arial, sans-serif; font-size: 14px; font-weight: bold; color: rgb(228, 135, 21); font-style: normal; text-decoration: none}
